<div class="animated fadeIn">
 
  <div class="card">

    <div class="card-body">

      <div class="card-title-section">
        <div class="row">
          <div class="col-12">
            <h4 class="card-title mb-0">My Products</h4>
          </div>
        </div>
      </div>

      <div class="chart-wrapper" style="height:300px;margin-top:40px;">
        <canvas baseChart class="chart"
        [datasets]="mainChartData"
        [labels]="mainChartLabels"
        [options]="mainChartOptions"
        [colors]="mainChartColours"
        [legend]="mainChartLegend"
        [chartType]="mainChartType"></canvas>
      </div>

    </div>

    <div class="card-footer">
      <div class="row text-center">
        <div class="col-sm-6 col-md mb-sm-2 mb-2">
          <h4>17%</h4>
          <strong> $35,210.43</strong>
          <div class="text-muted">TOTAL REVENUE</div>
        </div>

        <div class="col-sm-6 col-md mb-sm-2 mb-2">
          <h4>0%</h4>
          <strong>$10,390.90</strong>
          <div class="text-muted">TOTAL COST</div>
        </div>

        <div class="col-sm-6 col-md mb-sm-2 mb-2">
          <h4>20%</h4>
          <strong>$10,390.90</strong>
          <div class="text-muted">TOTAL PROFIT </div>
        </div>

        <div class="col-sm-6 col-md mb-sm-2 mb-2">
          <h4>18%</h4>
          <strong>$10,390.90</strong>
          <div class="text-muted">GOAL COMPLETIONS </div>
        </div>

      </div>
    </div>

  </div>

  <div class="row">
       <div class="col-md-6 col-12">
          <div class="card">
              <div class="card-body">
                <div class="card-title-section">
                  <div class="row">
                    <div class="col-12">
                      <h4 class="card-title mb-0">Goal Completion</h4>
                    </div>
                  </div>
                </div>

                <div class="customer-progress">
                  <div class="progress-top-text">
                      <div class="progress-left">
                        <h5>Customer Risk Profile</h5>
                      </div>
                      <div class="progress-right">
                        <p>160/<span>200</span></p>
                      </div>
                  </div>
                    
                  <progressbar class="progress" _nghost-img-c110="" ng-reflect-value="55" ng-reflect-max="100" max="100"><bar _ngcontent-img-c110="" role="progressbar" aria-valuemin="0" ng-reflect-value="55" ng-reflect-max="100" aria-valuenow="55" aria-valuetext="55%" aria-valuemax="100" class="progress-bar" style="height: 100%; width: 55%;"></bar>
                  </progressbar>
                </div>

                <div class="customer-progress">
                  <div class="progress-top-text">
                      <div class="progress-left">
                        <h5>My Loans Performance</h5>
                      </div>
                      <div class="progress-right">
                        <p>160/<span>200</span></p>
                      </div>
                  </div>
                    
                  <progressbar class="progress" _nghost-img-c110="" ng-reflect-value="55" ng-reflect-max="100" max="100"><bar _ngcontent-img-c110="" role="progressbar" aria-valuemin="0" ng-reflect-value="55" ng-reflect-max="100" aria-valuenow="55" aria-valuetext="55%" aria-valuemax="100" class="progress-bar" style="height: 100%; width: 55%;"></bar>
                  </progressbar>
                </div>


              </div>
          </div>
       </div>

       <div class="col-md-6 col-12">
         
          <div class="custom-card">
            <div class="custom-card-left">
                <img src="../../../assets/img/store.svg">
            </div>
            <div class="custom-card-right">
                <h4>LOYALTY INDEX</h4>
                <h3>1,500</h3>
                <p>50% Increase in 30 Days</p>
            </div>
          </div>

          <div class="custom-card green">
            <div class="custom-card-left">
                <img src="../../../assets/img/store.svg">
            </div>
            <div class="custom-card-right">
                <h4>LOYALTY INDEX</h4>
                <h3>1,500</h3>
                <p>50% Increase in 30 Days</p>
            </div>
          </div>


       </div>

   </div>
